A.  PHP 5.1.0

B.  PHP 5.2.0

C.  PHP 5.3.0

D.  PHP 5.3.1

Correct Answer :
PHP 5.3.0
Explanation :
No Explanation available for this question
"